
/*Slick css codes*/
.paragraph--type--features-block-3-columns .field__items{display: flex; gap: 20px;
    width: 100%;
    max-width: 1192px;
    padding: 60px 20px;
    margin: 0 auto;} 
.paragraph--type--features-block-3-columns .field__item{flex: 1;}
.paragraph--type--features-block-3-columns img {width: 100%;height: auto;}
.paragraph--type--features-block-3-columns .field__label, 
.paragraph--type--features-block-3-columns svg, 
.paragraph--type--features-block-3-columns .field--name-field-feature-item-desc, 
.paragraph--type--features-block-3-columns .field--name-field-maintitle{ display: none;}
.page-node-type-landing-page .body-section.section{display:none;}
.field--type-entity-reference-revisions .field__item:nth-child(3) .field--type-entity-reference-revisions,
.field--type-entity-reference-revisions .field__item:nth-child(3) .field--type-entity-reference-revisions > .field__item .paragraph{
    padding-top: 0;
    padding-bottom: 0;
}